<?php
namespace app\admin\controller;

use think\facade\Session;
use app\admin\BaseController;

class Help extends BaseController
{
	// 系统链接
	public function Link()
	{
		return view('help/link',[]);
	}
}